@charset "utf-8";


html {		
	min-height: 100%; /* html要素をウィンドウサイズにフィット*/
	background-color:#ffffff;
	background-size:cover; /* 背景画像をhtml要素にフィット */

 }

@keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-webkit-keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-moz-keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-ms-keyframes move-wink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}



.stella {
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block;
}


body {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:#000018 url(../../top/images/stella_72px.png) repeat top center;
	background-attachment: fixed;
	z-index: 0;
}

#wrapper {
	width:100%;
	height:auto;
	margin:auto;
}

header {
	position: fixed;	
	top: 0;
	background-color:#000000;
	width: 100%;
	height: 190px;
	z-index: 6;
}


	
.h_item {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 980px;
	height: 180px;
	/*overflow: auto;*/
	border:#C1C1C1 1px solid;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}

.t1 {
	border:#C1C1C1 0px solid;
	width: 320px;
	height: 160px;
	text-align: center;
	margin: auto; 
}

.t2 {
	border:#C1C1C1 0px solid;
	width: 320px;
	height: 160px;
	/*background: url(../../top/images/bg-categoryicon.png);*/
	background-size: cover;
	text-align: center;
	margin: auto; 
}

.t2m {
	border:#C1C1C1 0px solid;
	width: 300px;
	height: 125px;
	text-align: center;
	margin: 20px auto auto auto; 
}
 
.t3 {
	background-color:#000000;
	border:#C1C1C1 0px solid;
	width: 320px;
	height: 160px;
	text-align: center;
	margin: auto; 
}


.details_container {
	position:relative;
	background-image: url(../../stellar/img/h3_meat-ball.png);
	background-size: cover;
	height: 100hv;
	/*color: #333;△背景色にして隠す*/
	left:0px;
	top:0px;	
    width: 280px;
	height: 160px;
	margin: auto;
	border:#C1C1C1 0px solid;
}
.details_container summary{
    display: inline-block;
	/*background-color: #da2626;*/
    width: 280px;
	height: 160px;
    margin: 0px 0;
    padding: 0px;
    text-align: center;
    outline: none;/*青い枠を消す*/
	border:#C1C1C1 0px solid;
}
.details_container ul > li{
	background-color: #000000;
	opacity: 1;
    width: 218px;
    margin: 20px 0;
    padding: 30px;
	color:#ffffff;
	font-size: 30px;
	text-align: center;
	border:#C1C1C1 1px solid;
}
.details_container ul{
    display: inline-block;
    list-style: none;
	width: 280px;
	height: auto;
    padding: 0;
    margin: 0;
	overflow: auto;
	border:#C1C1C1 0px solid;
	
}
.details_container ul > li a:hover{
    color:rgb(247, 5, 223); 
}




main {
	width: 100%;
	height: auto;
	background: transparent url(../../top/images/wink.png) repeat top center;
	background-attachment: fixed;
	z-index: 1;
	-moz-animation:move-wink-back 200s linear infinite;
  	-ms-animation:move-wink-back 200s linear infinite;
  	-o-animation:move-wink-back 200s linear infinite;
  	-webkit-animation:move-wink-back 200s linear infinite;
  	animation:move-wink-back 200s linear infinite;
	margin-top:190px;	
}

.wink {
  position: relative;
  width: 980px;
  height: auto;
  margin: 20px auto;
  text-align: center;
  z-index: 3;
  color:#FFF;
  border:#C1C1C1 0px solid;
}



.title {
	width: 900px;
	height: auto;
	text-align: center;
	margin: auto; 
}

.category {
	display: flex;
	flex-wrap: wrap;
 }

.category a img {
	display: block;
	height: auto;
	width: 100%;
}

.grid_category {
	display: grid;
	gap: 0px;
	grid-template-columns: repeat(3,1fr);
	margin-top: 0px;
	margin-bottom: 0px;
}

.ganrespace {
	width: 100%;
	height: 200px;
}


/*** CSSのリンクの色を変えない方法***/

a {
  color: inherit;
  text-decoration: none;
}

#copyright {
	bottom: 0;
	width: 100%;
	height: auto;
	background-color:#000000;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#copyright p {
	color:#aaaaaa;
	font-size: 16px;
	font-family: 'Times New Roman', Times, serif;
	text-align: center;
	margin: auto; 
}


footer {
	position: fixed;
	_position: absolute; 
	bottom: 0;
	width: 100%;
	height: 160px;
	background:#222222;
	border: 0px solid #494949;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
	z-index: 6;
}

.f_navi {
	display: flex;
	width: 980px;
	height: 148px;
	border: 0px solid #494949;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	overflow: auto;
}



.f_item {
	font-size: 30px;
	color: #FFF;
	width: 192px;
	height: 130px;
	margin-top: auto;
	margin-bottom: auto;
	padding-top: auto;
	padding-bottom: auto;
	text-align: center;
	border:#C1C1C1 0px solid;
}


.space {
	width:100%;
	height:10px;
}

.space1 {
	width: 100%;
	height: 20px;
}

.space2 {
	width: 100%;
	height: 30px;
}

.space9 {
	width: 100%;
	height: 120px;
}

.space10 {
	width: 100%;
	height: 190px;
}




h1 {
	color:#ffffff;
	font-size: 60px;
	text-align: center;
	margin: auto; 
}



h2{
	color:#ffffff;
	font-size:50px;
	text-align:center;
	margin: auto; 
}

p{
	color:#ffffff;
	font-size:18px;
	font-family: serif;	

}

p1{
	color:#ffffff;
	font-size:60px;
	font-family: serif;	
	text-align:center;
	position:relative;
	bottom:0;
}

p2{
	color:#ffffff;
	font-size:50px;
	font-family: serif;	
	text-align:center;
	position:relative;
	bottom:0px;
}


p3{
	color:#ffffff;
	font-size:40px;
	font-family: serif;	
	margin: auto;
	padding: auto;
	text-align:center;
	position:relative;
	bottom:0px;
}


p4{
	color:#ffffff;
	font-size:30px;
	font-family: serif;	
	text-align:center;
	margin: auto;
	padding: auto;
	bottom:0px;
}


p5{
	color:#ffffff;
	font-size:26px;
	font-family: serif;	
	text-align:center;
	position:relative;
	bottom:0px;
	top:-20px;
}

p6{
	color:#ffffff;
	font-size:30px;
	font-family: serif;	
	text-align:center;
	position:relative;
	top:-10px;
}


p7{
	color:#ffffff;
	font-size:24px;
	font-family: serif;	
	text-align:center;
	margin: auto;
	padding: auto;
	bottom:0px;
}

/******************/
/*** Super NOVA ***/
/******************/

.f_navi_supernova {
	display: flex;
	justify-content: center;
	width: 980px;
	height: 130px;
	border: 0px solid #494949;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	overflow: auto;
}

/*******************/
/*** venture out ***/
/*******************/

.ventureout {
	display: flex;
	justify-content: space-around;
	top: 0px;
	width: 960px;
	height: 320px;
	/*overflow: auto;*/
	border:#C1C1C1 0px solid;
	margin-top: 20px;
	margin-bottom: 80px;
	margin-left: auto;
	margin-right: auto;	
	text-align: center;
}

.month{

	width:978px;
	height:1280px;
/*	background: #000000;*/

	margin: auto;

	overflow:hidden;
	border: #ffffff 1px solid;	
	text-align:center;
	position:relative;
	top:80px;
	
}





.atable{

	width:974px;
	height:1160px;
	border:#ffffff 0px solid;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;

	overflow:hidden;
		
	text-align:center;
	position:relative;

	
}


.week{

	width:100px;
	height:auto;
	font-family: serif; 
	color: #ffffff; 
	font-size: 18pt;
	border:#ffffff 0px solid;

	
}

.sat{

	width:100px;
	height:auto;
	font-family: serif; 
	color: #00bfff; 
	font-size: 18pt;
	border:#ffffff 0px solid;

	top:0px;
	
}

.sun{
	width:100px;
	height:auto;
	font-family: serif; 
	color: #ff0000; 
	font-size: 18pt;
	border:#ffffff 0px solid;

}


.holiday{
	width:100px;
	height:auto;
	font-family: serif; 
	color: #ff0000; 
	font-size: 18pt;
	border:#ffffff 0px solid;

}




.event-day{
	width:974px;
	height:380px;
/*	background-color:#ffffff;*/
	background:url("../../img/br66.png")repeat;
	border:#ffffff 1px solid;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	top:0px;

}


.btable{
	width:940px;
	height:360px;
/*	background-color:#000000;*/

	overflow:hidden;
	border:#000000 0px solid;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	top:0px;

}



.day{

	width:100%;
	height:40px;
	color:#ffffff;
	font-size:36px;
	text-align:center;

	
}



.eventname{

	width:300px;
	height:50px;
	color:#ffffff;
	font-size:30px;
	border:#ffffff 1px solid;
	text-align:center;
	
}

.eventhall{

	width:220px;
	height:50px;
	color:#ffffff;
	font-size:30px;
	border:#ffffff 1px solid;
	text-align:center;
	
}

.place{

	width:200px;
	height:50px;
	color:#ffffff;
	font-size:30px;
	border:#ffffff 1px solid;
	text-align:center;
	
}

.hours{

	width:170px;
	height:50px;
	color:#ffffff;
	font-size:30px;
	border:#ffffff 1px solid;
	text-align:center;
	
}



.shadow1 {
	color: #ffaaff;
	font-size: 18px;
	font-family: "fantasy";
	text-shadow: 4px 4px 10px #ff00ff ,
	-4px 4px 10px #ff00ff ,
	4px -4px 10px #ff00ff ,
	-4px -4px 10px #ff00ff;
}



.shadow2 {
	color: #ffaaaa;
	font-size: 18px;
	font-family: "Ex ponto";
	text-shadow: 2px 2px 10px #ff1493 ,
	-2px 2px 10px #ff1493 ,
	2px -2px 10px #ff1493 ,
	-2px -2px 10px #ff1493;
}


.shadow3 {
	color: #1effff;
	font-size: 18px;
	font-family: "Courier";
	text-shadow: 2px 2px 10px #1e90ff ,
	-2px 2px 10px #1e90ff  ,
	2px -2px 10px #1e90ff ,
	-2px -2px 10px #1e90ff;
}

.shadow4 {
	color: #fff000;
	font-size: 18px;
	font-family: "Arial";
 	text-shadow: 2px 2px 10px #ff8c00 ,
	-2px 2px 10px #ff8c00  ,
	2px -2px 10px #ff8c00 ,
	-2px -2px 10px #ff8c00;
}

.shadow5 {
	color: #aaffaa;
	font-size: 18px;
	font-family: "Studz";
	text-shadow: 2px 2px 10px #00ff00 ,
	-2px 2px 10px #00ff00  ,
	2px -2px 10px #00ff00 ,
	-2px -2px 10px #00ff00;
}

.shadow0 {
	color: #000;
	font-size: 18px;
	font-family: "Studz";
	text-shadow: 2px 2px 10px #00ff00 ,
	-2px 2px 10px #00ff00  ,
	2px -2px 10px #00ff00 ,
	-2px -2px 10px #00ff00;
}


.bg-stroke1 {
	color: #fff;
	font-size: 100%;
	font-family: serif;
	background: #ff00ff;
 	 -webkit-text-stroke: 2px #fff;

}

.bg-stroke2 {
	color: #fff;
	font-size: 100%;
	font-family: serif;
	background: #ff1493;
 	 -webkit-text-stroke: 2px #fff;

}

.bg-stroke3 {
	color: #fff;
	font-size: 100%;
	font-family: serif;
	background: #1e90ff;
 	 -webkit-text-stroke: 2px #fff;

}

.bg-stroke4 {
	color: #fff;
	font-size: 100%;
	font-family: serif;
	background: #ff8c00;
 	 -webkit-text-stroke: 2px #fff;

}

.bg-stroke5 {
	color: #fff;
	font-size: 100%;
	font-family: serif;
	background: #00ff00;
 	 -webkit-text-stroke: 2px #fff;

}



.info{
	width:900px;
	height:1150px;
	border:#c1c1c1 1px solid;
/*	background-image: url(../../../img/br49.png);*/
	top:0px;
	left:0px;
	padding:auto;
	margin:auto;
	text-align:center;

}


.text{
	width:800px;
	height:1050px;
	border:#C1C1C1 0px solid;
/*	background-image: url(../../../img/br49.png);*/
	top:50px;
	left:0px;
	padding:auto;
	margin:auto;
	text-align:center;

}